Subject: Virtually Meet your Independent Submissions Editor: office hours

From: "Independent Submissions Editor (Eliot Lear)" <[email-masked]>
Date: Wed, 9 Mar 2022 10:27:55 +0100

Greetings!

During the week of the IETF meeting, your Independent Submissions Editor 
will be available for virtual chats.  These times are posted on the 
meeting agenda.  If the times do not suit you, and you would like to 
chat, other arrangements can be made.

Looking forward to hearing from you,

Eliot (ISE)